*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="tel"]{
  -webkit-appearance: none;
  -moz-appearance: none;
  /* mobile firefox too! */
  outline: none;
  height: 50px;
  font-size: 16px;
  border: 1px solid #dedfe1;
  border-radius: 6px;
  width: 100%;
  min-height: 2.7142em;
  background: #fff;
  display: inline-block;
  padding: 2px 1em 2px 1em;
  font-weight: 400;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  color:#000000;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus{
  border: 1px solid #e78918;
}
.line{
  margin-bottom: 20px;
}
input[type="checkbox"]{
  display: none;
}
input[type="checkbox"]+label{
  cursor: pointer;
}
input[type="checkbox"]+label i{
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: -7px;
  border: none;
  margin-right: 8px;
  position: relative;
  border-radius: 3px;
  background: #dedfe1;
}

input[type="checkbox"]+label i:after{
  content:'';
  display: block;
  width: 14px;
  height: 10px;
  position: absolute;
  left: 50%;
  top:50%;
  margin-top: -5px;
  margin-left: -7px;
  background: url(../images/check.svg) center center no-repeat;
  background-size: 14px 10px;
  opacity: 0;
  transform: scale(2);
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
}
input[type="checkbox"]:checked+label i{
  background: #2dc3e9;
}
input[type="checkbox"]:checked+label i:after{
 opacity: 1;
 transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}

input[type="radio"]{
  display: none;
}
input[type="radio"]+label{
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
}
input[type="radio"]+label i{
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: -5px;
  border: none;
  margin-right: 8px;
  position: relative;
  border-radius: 12px;
  background: #dedfe1;
}

input[type="radio"]+label i:after{
  content:'';
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 50%;
  top:50%;
  margin-top: -4px;
  margin-left: -4px;
  background: #fff;
  border-radius: 50%;
  opacity: 0;
  transform: scale(2);
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
}
input[type="radio"]:checked+label i{background: #2dc3e9;}
input[type="radio"]:checked+label i:after{
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}

.half-line{
  width: 50%;
  float: left;
  padding-right: 10px;
}
.half-line+.half-line{
  padding-left: 10px;
  padding-right: 0;
}
.line-25{
  width: 25%;
  float: left;
  padding-right: 10px;
}
.line-75{
  width: 75%;
  float: left;
  padding-left: 10px;
  padding-right: 0;
  position: relative;
}
.line-75:before{
  content: '';
  display: block;
  width: 8px;
  height: 2px;
  background: #2d3344;
  position: absolute;
  left: -4px;
  top: 19px;
}
.form-row{
  max-width: 495px;
  margin: 0 auto;
}
form .line:last-child{
  margin-bottom: 0;
}
.content-box{
  margin-bottom: 80px;
}

/*******************************
         Theme Overrides
*******************************/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a{
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img, a img {
  border: 0;
  outline: none;
}
hr {
  box-sizing: content-box;
  height: 0;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}

html,
body {
  /*height: 100%;*/
}

html {
  font-size: 14px;
}

body {
  margin: 0;
  padding: 0;
  /*overflow-x: hidden;*/
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 1.4285em;
  color:#232836;
  background: #fff;
}

@media (max-width:1000px){
  .content-box {
    padding-left: 20px;
    padding-right: 20px;
  }
}
ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
/*******************************
             Headers
*******************************/

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Roboto', sans-serif;
  line-height: 1.2857em;
  margin: calc(2rem -  0.14285em ) 0 1rem;
  font-weight: 400;
  padding: 0;
}

h1 {
  min-height: 1rem;
  font-size: 2rem;
}

h2 {
  font-size: 1.714rem;
}

h3 {
  font-size: 1.28rem;
}

h4 {
  font-size: 1.071rem;
}

h5 {
  font-size: 1rem;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child {
  margin-top: 0;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child {
  margin-bottom: 0;
}

/*******************************
             Text
*******************************/

p {
  margin: 0 0 1em;
  line-height: 1.4285em;
}

p:first-child {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

/*-------------------
        Links
--------------------*/

a {
  color: #dc1431;
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: underline;
  outline: none;
}
a:active,a:focus{
  outline: none;
}
/*******************************
            Button
*******************************/

.ui.button {
  cursor: pointer;
  display: inline-block;
  min-height: 1em;
  outline: none;
  border: none;
  vertical-align: baseline;
  background: #004fbf;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 21px 30px;
  text-shadow: none;
  font-weight: 600;
  line-height: 1em;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  font-size: 18px;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
}
.ui.button.inverted{
  background: #0e63dc;
  color:#fff;
}
.ui.button.outlined{
  background: none;
  color:#fff;
  border: 1px solid #0e63dc;
  font-size: 14px;
  padding: 17px 30px;
}
.ui.button.outlined:hover{
  background: #0e63dc;
  border: 1px solid #0e63dc;
  color:#fff;
}
.ui.button.register{
  background: #f7495c;
  text-align: center;
  border-radius: 40px;
  text-decoration: none;
  padding: 10px 20px !important;
  display: inline-block;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  font-weight: 300;
  outline: none;
}
.ui.button.login{
  font-weight: 300;
  text-decoration: none;
  background: none;
  color: #fff;
  text-transform: uppercase;
  display: block;
  padding: 8px 10px;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
}
.ui.button.register:hover{
  background: #c83b4a!important;
  color: #fff!important;
}
.ui.button.login:hover{
  background: none;
  color: #2597c7;
}
.ui.button.green{
  background: #27c97b;
}
.ui.button.green:hover{
  background: #1abd6e;
}
.ui.button.red{
  background: #f7495c;
}
.ui.button.red:hover{
  background: #FF6071;
}

/*******************************
            States
*******************************/

/*--------------
      Hover
---------------*/

.ui.button:hover {
  background: #0e63dc;
  color:#fff;
}
.ui.button.inverted:hover {
  background-color:#3cb9e6;
  color:#fff;
}

/*--------------
     Active
---------------*/

.ui.button.big{
  font-size: 13px;
  font-weight: 400;
  padding: 20px 60px;
  border-radius: 3px;
}
.ui.button.middle{
  font-size: 13px;
  font-weight: 400;
  padding: 14px 40px;
  border-radius: 3px;
}

.fl{
  float: left;
}
.fr{
  float: right;
}
.clearfix{
  clear: both;
}
.clearfix:after{
  content: '';
  display: block;
  clear: both;
}
.logo{
  padding-top: 20px;
}
.logo img{
  width: 208px;
}
.rel{position: relative;}
.abs{position: absolute;}
.fix{position: fixed;}
.l-wrapper{
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 30px;
}
.db{display: block;}
.dinb{display: inline-block;}
.mid{vertical-align: middle;}
.bs{vertical-align: baseline;}
h1.m-title,.m-title{font-size: 24px;margin-right: 20px;word-break: break-all;}
.wht-bg{
  background: #fff;
}
.shadow{
  box-shadow:0 0 25px rgba(0, 0, 0, 0.25);
}
.anim{
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
}
.s-bar{
  width: 295px;
  height: 100%;
  background: #232836;
  left:0;
  top:0;
  overflow-y: auto;
}
.s-bar .fix{
  top:0;
  height: 100%;
  width: 295px;
}
.usr-img{
  width: 40px;
  height: 40px;
  border-radius: 20px;
}
.usr-img img{
  max-width: 100%;
  border-radius: 20px;
}
.s-menu li a{
  display: block;
  padding: 20px 30px;
  text-transform: uppercase;
  color: #b0b6c5;
  text-decoration: none;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  font-weight: 400;
}
.s-menu li.active a{
  color: #fff;
  background: #212020;
}
.s-menu li a:hover{
 color:#fff;
}
.usr-name{
  margin-left:60px;
  margin-top: 9px;
}
a.account-link{
  padding:30px;
  text-decoration: none;
  color:#fff;
  background: #212020;
}
a.account-link:hover{
  background: #212020;
}
.l-logo{
  padding-top: 6px;
}
.l-logo img{
  width: 208px;
}
.l-logo a{
  font-size: 24px;
  color: #FFF;
  text-decoration: none;
}
.l-logo .l-pro{
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  background: #27c97b;
  border-radius: 10px;
  padding: 3px 10px;
  display: inline-block;
  vertical-align: 3px;
  line-height: 14px;
}
a.logout-btn{
  text-transform: uppercase;
  display: block;
  height: 60px;
  padding: 20px 30px;
  color: #b0b6c5;
  text-decoration: none;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  width: 100%;
  bottom:0;
  left:0;
}
a.logout-btn:hover{
  background: #2d3343;
}
.off-icon{
  display: inline-block;
  background: url('../images/off.svg') no-repeat 0 0;
  background-size: 16px 18px;
  width: 16px;
  height: 18px;
  vertical-align: -3px;
  margin-right: 8px;
}
.l-row{
  margin:0 -15px;
}
.col-4{width: 33.3333%;float: left;padding: 15px;}
.col-6{width: 50%;padding: 15px;}
.col-3{width: 25%;float: left;padding: 15px;}
.l-menu-toggle{
  cursor: pointer;
  margin: 15px 0px;
  display: none;
  width: 25px;
  height: 16px;
  position: absolute;
  top: 0;
  right: 0;
}
.l-menu-toggle span{width: 25px;height: 2px;top:0;left:0;background: #fff;}
.l-menu-toggle:before{content: '';display: block;position: absolute;top:7px;left:0;width: 25px;height: 2px;background: #fff;}
.l-menu-toggle:after{content: '';display: block;position: absolute;top:14px;left:0;width: 25px;height: 2px;background: #fff;}

.mob-header .s-logo{padding: 16px 30px;}
.icon-arr-r{
  display: inline-block;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-bottom-width: 5px;
  border-top-width: 5px;
  border-left-color: #fff;
  vertical-align: baseline;
}
.icon-ref{
  display: inline-block;
  float: left;
  margin-top: 1px;
  margin-right: 10px;
  background: url('../images/refresh.svg') no-repeat 0 0;
  width: 11px;
  height: 11px;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
}

.button:hover .icon-ref{
  background: url('../images/refresh_hvr.svg') no-repeat 0 0;
}
.sidebar a.account-link {padding: 20px 30px;}
ul.s-menu {height: calc(100% - 263px);}
.sidebar ul.s-menu {height: calc(100% - 140px);}
.add-bot-wrap+ul.s-menu {height: calc(100% - 373px);}
.sidebar .add-bot-wrap+ul.s-menu {height: calc(100% - 250px);}
.add-bot-wrap{
  padding:30px;
  height: 110px;
}
.l-grey-bg{
  background: #e5edf8;
  padding:30px;
  margin: 0;
}
.upper{text-transform: uppercase;}
.lower{text-transform: lowercase;}
.tc{text-align: center;}
.white{color: #fff;}
.blue{color: #0d64dc;}
.semibold{font-weight:700;}
.normal{font-weight:400;}
.light{font-weight: 300;}
.fs14{font-size: 14px !important;}
.fs15{font-size: 15px !important;}
.fs16{font-size: 16px !important;}
.fs17{font-size: 17px;}
.fs18{font-size: 18px !important;}
.fs19{font-size: 19px;}
.fs20{font-size: 20px;}
.fs21{font-size: 21px;}
.fs22{font-size: 22px;}
.fs23{font-size: 23px;}
.fs24{font-size: 24px;}
.fs25{font-size: 25px;}
.fs26{font-size: 26px;}
.fs27{font-size: 27px;}
.fs28{font-size: 28px;}
.fs29{font-size: 29px;}
.fs30{font-size: 30px;}
.fs36{font-size: 36px;}
.fs42{font-size: 42px;}
.fs48{font-size: 48px}
.w100{width: 100%;}
.l-nav li+li{margin-left: 32px;}
.l-nav li a{text-decoration: none;color:#fff;}
.l-nav li a:hover,.l-nav li.active a{color:#0d64dc;}
.l-binbot-plat-desc{margin-top: -310px;}
.l-binbot-plat-desc img{border-radius: 5px;}
.l-header{height: 105px;position: fixed;z-index: 15;width: 100%;}
.not-item{position: relative;width: 95px;}
.bonus-flag{
  background: url('../images/bonus-flag.png') no-repeat 0 0;
  width: 94px;
  height: 110px !important;
  margin-top: -20px;
  display: block;
  position: absolute;
  top:-30px;
}
.top-nav{
  padding:20px 30px;background:rgba(23, 23, 23, 0);transition: background 0.2s linear;-webkit-transition: background 0.2s linear;
}
.top-nav.dark{
  background: #061b30;
}
.l-header .l-wrapper{
  padding-left: 0;
  padding-right: 0;
}
.l-main-screen{
  background:#161105 url(../images/bg.jpg) center top no-repeat;
  background-size: cover;
  min-height: 800px;
  overflow: hidden;
  position: relative;
}
.l-main-caption {
  padding-top: 180px;
  padding-bottom: 100px;
  position: relative;
  z-index: 5;
}
.l-binbot-plat-desc{padding-left:20px;padding-right: 20px;}
.smooth-txt{
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.l-main-caption h1{
  margin: -15px auto 25px;
  max-width: 650px;
}
.timer{
  min-height: 120px;
  margin-bottom: 30px;
}
.countdown-section{
  display: inline-block;
  float: left;
  width: 25%;
  text-align:center;
  position: relative;
  padding: 40px 0;
}
.countdown-section+.countdown-section:after{
  content: ':';
  color: #fff;
  font-size: 36px;
  position: absolute;
  display: block;
  left:-5px;
  bottom:40px;
}
.countdown-section:before{
  content: '';
  display: block;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background: rgba(0, 79, 191, 0.25);
  position: absolute;
  left:50%;
  top:50%;
  margin: -50px 0 0 -55px;
}
.countdown-amount{
  color: #fff;
  font-size: 48px;
  position: relative;
  font-family: 'Abel', sans-serif;
}
.countdown-period{
  display: block;
  font-size: 14px;
  color:#fff;
  position: absolute;
  bottom: 18px;
  text-transform: uppercase;
  width: 100%;
  left:0;
  text-align: center;
  font-family: 'Abel', sans-serif;
}
.video{position: relative;display: inline-block;vertical-align: top;cursor: pointer;  box-shadow: 0 15px 50px rgba(0,0,0,0.5);border-radius: 5px;}
.video.playing{background: #fff;}
.video.playing .video-poster, .video.playing .play-btn{opacity: 0;}
.video.playing .video-player-wrap{z-index: 4;}
.video.playing .video-player{opacity: 1;}
.video-poster{
  border-radius: 5px;
  position: relative;
  z-index:2;
}
.video-player-wrap{
  height: 100%;
  width: 100%;
  position: absolute;
  top:0;
  left:0;
  padding: 10px;
}
.video-player{
  height: 100%;
  width: 100%;
  opacity: 0;
  background: #22212e;
}
.video-block{margin-bottom: 42px;}
.video-block img{max-width: 100%;display: block;}
.play-btn{width: 80px;height: 80px;left:50%;top:50%;margin: -40px 0 0 -40px;cursor: pointer;transition: 0.2s ease;-webkit-transition: 0.2s ease;z-index: 3;}
.play-btn img{width: 80px;display: block;border-radius: 50%;box-shadow: 0 0 100px rgba(0,0,0,1)}
.video:hover .play-btn{transform: scale(1.2);-webkit-transform: scale(1.2)}
.hero-info__title{margin-bottom: 8px;}
.crypto-list img{vertical-align: top;width: 50px;margin: 0 8px;}
.hero-info__value{line-height: 36px;padding-top: 5px}
.hero-info__value b{font-weight: 700;}
.hero-info__crypto{width: 36px;margin-right: 8px;}
.hero-info{margin-bottom: 30px;}
.l-main-caption .button{width: 215px;}
.round-green-wrap{padding:0 25px;background: #fff;display: inline-block;margin:0;}
.round-green{width: 60px;height: 60px;border-radius: 30px;background: #27c97b;color:#fff;font-size: 36px;display: block;padding-top: 20px;}
.step-row:before{content: '';left: 15%;right: 15%;height: 4px;background: url(../images/dot.png) 0 0 repeat-x;display: inline-block;position: absolute;top:44px;}
.step-row .col-4{z-index: 2;padding: 15px 55px;}
.step-row .col-4 h4{margin-bottom: 20px;}
.l-binbot-plat-desc img{vertical-align: top;max-width: 100%;box-shadow: 0 2px 50px rgba(0,0,0,0.18);}
.l-table{width:100%;display: table;max-width: 990px;margin: 0 auto;}
.l-trow{display: table-row;}
.l-trow+.l-trow .l-tcell{border-top:1px solid #dedfe1;}
.l-tcell{display: table-cell;vertical-align: bottom;text-align: right;padding: 25px 15px;}
.l-tcell:first-child{text-align: left;padding-left: 0;}
.l-tcell:last-child{padding-right: 0;}
.br-index{margin-bottom: 4px;}
.grey-l{color:#b0b6c5;}
.red-txt{color:#fc4661;}
.green-txt{color:#27c97b;}
.full-section{
  padding:100px 0 105px 0;
}
.icon-login{
  display: inline-block;
  float: left;
  margin-top: 2px;
  margin-right: 10px;
  background: url('../images/login.svg') no-repeat 0 0;
  background-size:16px 16px;
  width: 16px;
  height: 16px;
  opacity: 1;
}
.l-nav li a:hover .icon-login{opacity: 1;}
.l-footer{background: #fff;padding:36px 20px;font-size: 12px;}
.l-footer-disclaimer{
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #f6f5f5;
}
.circle-bar{ transition: 1.5s ease-in-out;-webkit-transition: 1.5s ease-in-out;}
.start-value .circle-bar{stroke-dashoffset:715px !important}


.bitcoin-parallax{position: absolute;z-index: 1;}
.bp5 {top: -50%;left: 335px;z-index: 0;}
.bp4 {top: -200px;right: 20px;z-index: 1;}
.bp3 {bottom: 110px;left: 50px;}
.bp2 {top: 60px;left: 45%;z-index: 1;margin-left: -200px;}
.bp1{left: 50%;bottom: -264px;margin-left: -80px;}

.stat-item .fs24{margin-bottom: 5px}
.progress-circle {
  position: absolute;
  top: -3px;
  left: -3px;
  stroke-dashoffset: 0;
  stroke-linecap: round;
  transition: stroke-dashoffset 1s linear;
  stroke: url(#gradient1);
  stroke-width: 6px;
  overflow: visible;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}
.circle-stat-item{
  display: block;
  margin: 0 auto;
  width: 234px;
  height: 234px;
  border: 6px solid #f5f5f6;
  border-radius: 50%;
  position: relative;
  padding-top: 80px;
}
.col-75{
  width: 70%;
  padding-right: 20px;
}
.col-25{
  width: 30%;
}
.info-block{
  font-size: 0;
}
.info-block .col-4{
  margin:55px 0;
  display: inline-block;
  vertical-align: top;
  float: none;
  font-size: 16px;
}
.info-item__popup{
  top:-55px;
  left:50%;
  margin-left: -140px;
  width: 280px;
  background: #fff;
  border-radius: 10px;
  padding: 30px;
  font-size: 16px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  -webkit-transform: translateY(20px);
  transition: 0.3s ease-in;
  -webkit-transition: 0.3s ease-out;
}
.info-item:hover .info-item__popup{
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}
.info-item{
  cursor: help;
}
.info-item__title{
  font-size: 16px;
  line-height: 1.5;
}
.info-item__img{
  height: 60px;
  margin-bottom: 20px;
}
.start-trading-form{
  padding: 30px;
  border-radius: 12px;
  background: #061c31;
  box-shadow:0 15px 50px rgba(0,0,0,0.25);
  margin-top: 15px;
}
.start-trading-form .fs24{margin-bottom: 25px}
.start-trading-form .ui.button{
  padding: 17px 25px;
  font-size: 16px;
}
.start-trading-form input{
  border-color: #fff;
  border-radius: 6px;
}
.start-trading-form .ui.selection.dropdown{
  border-color: #fff;
  border-radius: 6px;
}
.timer-block{
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
}
.reg-offcanvas{
  padding: 20px 30px;
}
.bitcoin-parallax {
  animation: rocking 30s linear infinite;
  -webkit-animation: rocking 30s linear infinite;
}
/*.platform-widget{
  padding: 5px;
  border-radius: 5px;
  background: #262626;
  min-height: 385px;
}
.platform-widget iframe{
  border: none;
  width: 700px;
  height: 345px;
  display: block;
  transform: scale(0.8) translate(-94px, 20px);
  -webkit-transform: scale(0.8) translate(-94px, 20px);
  -ms-transform: scale(0.8) translate(-94px, 20px);
  -moz-transform: scale(0.8) translate(-94px, 20px);
  -o-transform: scale(0.8) translate(-94px, 20px);
}
*/
.platform-widget{
  padding: 5px;
  border-radius: 5px;
  min-height: 360px;
}
.platform-widget iframe{
  border: none;
  width: 700px;
  height: 345px;
  display: block;
  transform: scale(0.8) translate(-94px, 0);
  -webkit-transform: scale(0.8) translate(-94px, 0);
  -ms-transform: scale(0.8) translate(-94px, 0);
  -moz-transform: scale(0.8) translate(-94px, 0);
  -o-transform: scale(0.8) translate(-94px, 0);
}
@-webkit-keyframes rocking {
  0% {-webkit-transform:rotate(0deg) translate(0%, 0%);}
  33% {-webkit-transform:rotate(45deg) translate(5%, 5%);}
  66% {-webkit-transform:rotate(-45deg) translate(-5%, -5%);}
  100% {-webkit-transform:rotate(0deg) translate(0%, 0%);}
}

@keyframes rocking {
  0% {transform:rotate(0deg) translate(0%, 0%);}
  33% {transform:rotate(45deg) translate(5%, 5%);}
  66% {transform:rotate(-45deg) translate(-5%, -5%);}
  100% {transform:rotate(0deg) translate(0%, 0%);}
}


@media (max-width: 1240px){
  .crypto-list img{
    margin: 8px;
  }
  .platform-widget{
    vertical-align: top;
    min-height: 285px;
    background: none;
    display: inline-block;
  }
  .platform-widget iframe{
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    -moz-transform: none;
    -o-transform: none;
  }
  .stat-row {
    max-width: 610px;
    margin-left: auto;
    margin-right: auto;
  }
  .stat-row .col-3{
    width: 50%;
  }
  .s-bar,.s-bar .fix {width: 260px;}
  .l-main-row{
    margin-left: -20px;
    margin-right: -20px;
  }
  .l-main-row>.col-6{
     float: none;
     width: 100%;
    padding-bottom: 50px;
  }
  .hero-info{
    max-width: 560px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
  }
  .l-main-caption {
    padding-top: 150px;
  }
  .video {
    max-width: 320px;
  }
  .why-we-row .col-25{
    width: 100%;
    float: none;
  }
  .why-we-row .col-75{
    width: 100%;
    float: none;
    padding-right: 0;
    margin-bottom: 40px;
  }
  .start-trading-form{
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 1140px){
  .l-menu-toggle{display: block;}
  .l-nav{display: none;}
}
@media (max-width: 767px){
  .platform-widget{
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    display: block;
    margin: -100px 0 0;
  }
  .platform-widget iframe{
    margin-left: -350px;
    left: 50%;
    position: relative;
  }
  .info-block .col-4{
    width: 50%;
    margin: 35px 0;
  }
  .l-header {
    height: 65px;
  }
  .top-nav{
    padding: 10px 20px;
  }
  .l-main-caption {
    padding-top: 120px;
  }
}
@media (max-width: 660px){
  .timer {
    min-height: 93px;
    margin-bottom: 20px;
  }
  .fs48{font-size: 36px;}
  .fs42{font-size: 30px;}
  .fs36{font-size: 28px;}
  .fs30{font-size: 24px;}
  .fs24{font-size: 18px;}
  .hero-info__title {margin-bottom: 10px;}
  .l-main-caption h1 {margin: -15px auto 15px;    max-width: 440px;}
  .stat-row .col-3{
    width: 100%;
  }
  .full-section {
    padding: 70px 0 75px 0;
  }
  .info-block .col-4{
    width: 100%;
  }
  .countdown-section:before{
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(0, 79, 191, 0.25);
    position: absolute;
    left:50%;
    top:50%;
    margin: -25px 0 0 -30px;
  }
  .countdown-amount{
    font-size: 24px;
  }
  .countdown-period{
    font-size: 10px;
    bottom: 25px;
  }
  .countdown-section+.countdown-section:after{
    content: ':';
    font-size: 24px;
    left:-3px;
  }
}
@media (max-width: 479px){
  .platform-widget{
    transform: scale(0.45);
    -webkit-transform: scale(0.45);
    -ms-transform: scale(0.45);
    -moz-transform: scale(0.45);
    -o-transform: scale(0.45);
    margin: -130px 0 -55px;
  }
  .l-main-caption {
    padding-top: 120px;
  }
  .l-wrapper{
    padding-right: 20px;
    padding-left: 20px;
  }
  .start-trading-form{
    padding: 30px 20px;
  }
  .hero-info .col-6{
    width: 100%;
  }
  .fs48 {font-size: 28px;}
  .fs36{font-size: 24px;}
  .fs30{font-size: 21px;}
  .fs24{font-size: 18px;}
  .ui.button{
    font-size: 16px;
  }
  .crypto-list img {width: 30px;}
}
